package com.service;

import com.entity.Place;

import java.util.List;
import java.util.Map;


public interface PlaceService {

//  添加应急资金信息
  public int add(Place po);
//  获取单个应急资金信息
  public Place getById(int id);
//  修改应急资金
  public int update(Place po);
//  删除应急资金
  public int delete(int id);
//  查询应急资金
  public List<Place> getAll(Map<String, Object> map);
//  验证应急资金名称
  public Place checkName(String name);
//  分页显示
  public List<Place> getByPage(Map<String, Object> map);
//  获取信息的条数
  public int getCount(Map<String, Object> po);


}
